.input-error {
  border-color: rgb(220, 70, 70) !important;
  box-shadow: 0 0 5px rgb(220, 70, 70);
  transition: border-color 0.3s ease, box-shadow 0.3s ease;
}
.error-message {
  opacity: 0;
  transition: opacity 0.5s ease;
  color: rgb(220, 70, 70);
  font-size: 12px;
  display: block;
  margin-top: 3px;
}
.user__input,
.modal-form__input,
.feedback__area {
  width: 100%;
  border: 1px solid var(--border-cl);
  border-radius: 8px;
  padding: 8px;
  background-color: var(--bg-table-cl);
  color: var(--default-txt-cl);
  transition: all 300ms ease;
}
.user__input:hover,
.user__input:focus,
.modal-form__input:hover,
.modal-form__input:focus,
.feedback__area:hover,
.feedback__area:focus {
  border-color: var(--accent-txt-cl);
}
